/*
************************
MEDIA QUERIES (RESPONSIVE)
************************
*/
@media screen and (max-width: 1010px) {

	#Events > div.box > div .gig .gigDate {
		height: 60px;
		margin: 0 auto;
  		min-width: 70px;
	}
	#Events > div.box > div .gig .gigDate .gigDay {
		font-size: 25px;
		height: 40px;
		line-height: 25px;
	}
	#Events > div.box > div .gig .gigTitle {
		font-size: 22px;
		line-height: 22px;
	}
}

@media screen and (max-width: 900px) {
 	#pg_2music div div > h4 {
  		font-size: 18px;
  	}
    #pg_2music .socialMedia ul li {
    	margin: 0 5px;
    }
    #pg_2music .socialMedia ul li a img {
    	height: 28px;
    }
    nav.externalCTA > ul > li > a {
	  border: solid 3px white;
	  color: white;
	  display: inline-block;
	  font-size: 25px;
	  margin: 10px 10px;
	  padding: 10px 0;
	  width: 90%;
	}
}

@media screen and (max-width: 700px) {
	.box {
		display: block;
	}
	.box .cont_half,
	.box .cont_twoThirds,
	.box .cont_third,
	.box .cont_quarter {
		clear: both;
		display: inline-block;
		text-align: center;
		width: 100%;
	}
	div.plxBkgSec > h2 {
		font-size: 30px;
	}
	#pg_2music .socialMedia ul li a img
    {
      height: 35px;
    }
    #pg_2music .socialMedia ul li
    {
      margin: 0 10px;
    }
    .hamb-menu-list li a {
    	font-size: 18px;
    }

  	#Events > div.box > div .gig .gigDate {
  		float: none;
		height: 60px;
		margin: 0 auto;
		padding: 10px;
		text-align: center;
	}
	#pg_2music div div > h4 {
  		font-size: 25px;
  	}
}

/*
************************
Classes called via jQuery
************************
*/

